Grupo 4B-2024 - Feature #4219
Feature # 4215 (New): Fase 3

Manual de usuario
09/12/2024 10:43 AM - Ignacio Garrido

Status: New Start date: 11/06/2024
Priority: Normal Due date: 12/02/2024
Assignee: Cesar Jimenez % Done: 100%
Category: Estimated time: 10.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/02/2024 10:15 PM - Ignacio Garrido
- Assignee set to Cesar Jimenez

- % Done changed from 0 to 100

- Estimated time set to 10.00

#2 - 12/02/2024 10:15 PM - Ignacio Garrido
- Due date changed from 12/05/2024 to 12/02/2024
